/* Add here all your CSS customizations */
html, body {
    height: 100%;
}

.categoryHeader {
	font-size: 20px;
	text-transform:uppercase;
	font-weight:700;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #f5f5f5;
}

.categoryHeader a, .categoryHeader a:hover {
	color:#006053;
}

.categoryHeader a.active, .categoryHeader a.active:hover {
	color:#414141;
}

.body {
	    min-height: 100%;
    height: auto;
    padding-bottom: 226px;
	color:#777;
}

.main {
	margin-top:0px;
	/*margin-bottom: 30px;*/
	margin-bottom:0px;
}

h2 {
    font-size: 1.4em;
    font-weight: 600;
}

h3 {
   font-weight: 600;
   text-transform: none;
   font-size:1.2em;
   margin-bottom:15px;
}
#footer {
	margin: -226px 0 0 0;
    padding: 20px 0 0;
	font-family: 'DIN Next LT W01 Regular';
}

#footer h1, #footer h2, #footer h3, #footer h4 {
	color:#FFF;
	font-weight: 400;
} 

#footer .footer-copyright {
    margin-top: 0px;
	font-size: 0.9em;
}
#footer .footer-copyright p, #footer .footer-copyright a {
	 color:#ddd;
}

#footer p, #footer a {
	color: #b02125;
	position:relative;
}

section.section {
    background: #f7f9f2;
    border-top: 5px solid #f1f1f1;
    margin: 30px 0;
    padding: 20px 0;
}

.loginHeader {
	margin-top:-42px;
}

.loginHeaderLinks {
	font-size:15px;
	text-align:right;
	margin-bottom:8px;
}

.footerSocial {
	/*font-size:40px;*/
	margin-top: 42px;
	margin-bottom: 0px;
}

.footerSocial > li {
	padding: 0px;
	line-height: inherit;
}
#footer .footerSocial > li a {
	/*padding: 7px;*/
	color:#979797;
}

.footerSocial > li:last-child a{
	padding-right:0px;
}

.sliderCaption {
	/*background-color:rgba(255, 255, 255, 0.8); */
	padding:20px 15px 25px; 
	color:#777 !important; 
	font-weight:bold; 
	text-align:center;
}

.sliderCaption p {
	margin:0px;
	line-height:1.1;
	color:#fff !important; 
}

.sliderCaption h2 {
	color:#fff  !important; 
	font-size:1em;
	font-weight:700;
	line-height: 1;
	margin:0px 0px 10px;
}

.sliderCaption h2:last-child {
	margin:0px;
}

hr.sliderDivider {
    background: #fff;
    margin: 20px auto;
    width: 60px!important;
    height: 5px;
}

.full-width-text-layer, .full-width-text-layer * {width: 100% !important}
.full-width-text {min-width: 100% !important; max-width: 100% !important; white-space: normal !important}

.commCornerOuter {
    height: 235px;
    overflow: hidden;
}

.commCornerInner {
    display: inline-block;
    position: relative;
    right: -50%;
}

.commCornerInner img {
    position: relative;
    left: -50%;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

img {
 	max-width:100%;	
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}

.heading {	
    font-family: 'Trajan W01 Bd', serif;
	font-size: 1.9em;
    font-weight: inherit;
    line-height: 1.5;
    color: #c51a20;
    margin: 0 0 15px;
}

.headingAlt {	
    font-family: 'Trajan W01 Bd', serif;
	font-size: 1.9em;
    font-weight: inherit;
    line-height: 1.5;
    color: #777;
    margin: 0 0 15px;

}

.headingAltWhite {	
    font-family: 'Trajan W01 Bd', serif;
	font-size: 1.9em;
    font-weight: inherit;
    line-height: 1.5;
    color: #fff;
    margin: 0 0 15px;

}


.subHeading {
    font-family: 'Trajan W01 Bd', serif;
	font-size: 1.5em;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
    color: #c51a20;

}

.subHeadingAlt {
    font-family: 'Trajan W01 Bd', serif;
	font-size: 1.5em;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
    color: #777;

}

.subHeadingAltWhite {
    font-family: 'Trajan W01 Bd', serif;
	font-size: 1.5em;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
    color: #fff;

}

.bodyText {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size: 15px;
	color:#777;
}

.bodyHeader {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#5f5f5f;
}

.bodyHeaderLg {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#5f5f5f;
}

.bodyHeaderWhite {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#fff;
}

.bodyHeaderLgWhite {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#fff;
}

.quoteText {
	font-size: 15px;
	color: #777;
	font-style: italic;
}

.quoteSmallText {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size: 14px;
	color: #777;
	font-style: italic;
}

.alertText {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size: 15px;
	color: #FF0000;
}

.captionText {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size: 11px;
	color: #777;
}

.captionAlertText {
	font-family: 'Frutiger LT W01_57 Condensed', Arial, sans-serif;
	font-size: 11px;
	color: #FF0000;
}

.galBoxFrame {
    width: 237px;
    margin: 0 10px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galBoxInner {
    height: 151px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.bg-images img {
    margin: 55px 0 0 92px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.prodLink:hover .bg-images img {
    margin: 44px 0 0 81px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


.galNewsItem > .galBoxFrame {
    width: 269px;
    margin: 0 10px 30px;
    background: #fff;
    padding: 0px;
    border: none;
}

.galNewsItem  .galBoxInner {
    height: 184px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.galNewsItem  .bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.galNewsItem .bg-images img {
    margin: 69px 0 0 106px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galNewsItem:hover .bg-images img {
    margin: 60px 0 0 98px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.searchFilters {
	/*position: absolute !important;
	width: 80px !important;*/
	text-align:right;
}

#header .header-search .btn-default:hover {
	color: #999;

}

#header .header-search .form-control {
	    background: transparent;
    border: 0;
    width: 257px;
    height: 47px;
    color: #999;
    margin: 0 50px 0 0px;
    padding-left: 22px;
    font-size: 14px;
    font-weight: normal;
	-webkit-box-shadow: none;
    box-shadow: none;
}

#header .input-group {
    background: #f5f2f2;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}


.searchFilterBtn {
	    font-size: 13px !important;
    border: none !important;
    /* width: 100%; */
    color: #777 !important;
    padding: 5px !important;
    background: none !important;
    /* opacity: 0.4; */
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.searchFilterBtn:hover, .searchFilterBtn.active {
	/*background:#000100;
	opacity:1;*/
	color: #000100 !important;
}

.featuredPanel {
    border: 1px solid #ccc;
    border-radius: 8px;
    border-top: 1px solid #000100;
    border-top-width: 4px;
    /* padding: 30px 30px 10px 30px; */
    padding: 30px 30px 30px 30px;
    position: relative;
    top: -1px;
    margin-bottom: 20px;
}


html.sticky-header-negative  #header {
    min-height: auto !important;
}

/* Notify Styles Start*/

/* Notification */
.ui-pnotify {
	right: 15px;
	top: 15px;
}

.ui-pnotify .notification {
	border-radius: 5px;
	box-shadow: none;
	padding: 15px 15px 15px 75px;
}

.ui-pnotify .notification .ui-pnotify-icon {
	left: 0;
	position: absolute;
	top: 0;
	width: 75px;
	text-align: center;
}

.ui-pnotify .notification .ui-pnotify-icon > span {
	border: 2px solid #FFF;
	border-radius: 50%;
	display: inline-block;
	float: none;
	font-size: 35px;
	height: 50px;
	line-height: 48px;
	margin: 8px 0 0;
	padding: 0;
	width: 50px;
	text-align: center;
}

.ui-pnotify .notification .ui-pnotify-title {
	font-size: 14px;
	letter-spacing: 0;
    color: inherit;
    line-height: inherit;
}

.ui-pnotify .notification .ui-pnotify-text {
	font-size: 12px;
	line-height: 1.3em;
}

.ui-pnotify .notification.notification-danger .ui-pnotify-icon > span.fa-times {
	line-height: 47px;
}

.ui-pnotify .ui-pnotify-shadow {
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
}

.ui-pnotify.ui-pnotify-no-icon .notification {
	padding-left: 15px;
}

.ui-pnotify .ui-pnotify-sharp {
	border-radius: 0;
}

body .ui-pnotify.icon-nb .notification .ui-pnotify-icon > span {
	border-color: transparent;
	border-radius: 0;
}

.ui-pnotify.stack-bar-top {
	right: 0;
	top: 0;
}

.ui-pnotify.stack-bar-top .notification {
	border-radius: 0;
}

.ui-pnotify.stack-bar-top .notification .ui-pnotify-icon > span {
	margin-top: 7px;
}

.ui-pnotify.stack-bar-bottom {
	bottom: 0;
	left: auto;
	margin-left: 15%;
	right: auto;
	top: auto;
}

.ui-pnotify.stack-bar-bottom .notification {
	border-radius: 0;
}

.ui-pnotify.stack-bar-bottom .notification .ui-pnotify-icon > span {
	margin-top: 9px;
}

.ui-pnotify.click-2-close {
	cursor: pointer;
}

/* Notification States */
.ui-pnotify .notification-primary {
	background: rgba(204, 204, 204, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-primary .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-primary, .ui-pnotify.stack-bar-bottom .notification-primary {
	background: #CCC;
}

.ui-pnotify.notification-primary .notification,
.ui-pnotify.notification-primary .notification-primary {
	background: rgba(204, 204, 204, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-primary .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-primary .notification-primary .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-primary.stack-bar-top .notification,
.ui-pnotify.notification-primary.stack-bar-top .notification-primary, .ui-pnotify.notification-primary.stack-bar-bottom .notification,
.ui-pnotify.notification-primary.stack-bar-bottom .notification-primary {
	background: #CCC;
}

.ui-pnotify .notification-success {
	background: rgba(71, 164, 71, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-success .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-success, .ui-pnotify.stack-bar-bottom .notification-success {
	background: #47a447;
}

.ui-pnotify.notification-success .notification,
.ui-pnotify.notification-success .notification-success {
	background: rgba(71, 164, 71, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-success .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-success .notification-success .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-success.stack-bar-top .notification,
.ui-pnotify.notification-success.stack-bar-top .notification-success, .ui-pnotify.notification-success.stack-bar-bottom .notification,
.ui-pnotify.notification-success.stack-bar-bottom .notification-success {
	background: #47a447;
}

.ui-pnotify .notification-warning {
	background: rgba(237, 156, 40, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-warning .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);

}

.ui-pnotify.stack-bar-top .notification-warning, .ui-pnotify.stack-bar-bottom .notification-warning {
	background: #ed9c28;
}

.ui-pnotify.notification-warning .notification,
.ui-pnotify.notification-warning .notification-warning {
	background: rgba(237, 156, 40, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-warning .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-warning .notification-warning .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-warning.stack-bar-top .notification,
.ui-pnotify.notification-warning.stack-bar-top .notification-warning, .ui-pnotify.notification-warning.stack-bar-bottom .notification,
.ui-pnotify.notification-warning.stack-bar-bottom .notification-warning {
	background: #ed9c28;
}

.ui-pnotify .notification-danger {
	background: rgba(210, 50, 45, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-danger .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-danger, .ui-pnotify.stack-bar-bottom .notification-danger {
	background: #d2322d;
}

.ui-pnotify.notification-danger .notification,
.ui-pnotify.notification-danger .notification-danger {
	background: rgba(210, 50, 45, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-danger .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-danger .notification-danger .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-danger.stack-bar-top .notification,
.ui-pnotify.notification-danger.stack-bar-top .notification-danger, .ui-pnotify.notification-danger.stack-bar-bottom .notification,
.ui-pnotify.notification-danger.stack-bar-bottom .notification-danger {
	background: #d2322d;
}

.ui-pnotify .notification-info {
	background: rgba(91, 192, 222, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-info .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-info, .ui-pnotify.stack-bar-bottom .notification-info {
	background: #5bc0de;
}

.ui-pnotify.notification-info .notification,
.ui-pnotify.notification-info .notification-info {
	background: rgba(91, 192, 222, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-info .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-info .notification-info .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-info.stack-bar-top .notification,
.ui-pnotify.notification-info.stack-bar-top .notification-info, .ui-pnotify.notification-info.stack-bar-bottom .notification,
.ui-pnotify.notification-info.stack-bar-bottom .notification-info {
	background: #5bc0de;
}

.ui-pnotify .notification-dark {
	background: rgba(23, 23, 23, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-dark .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-dark, .ui-pnotify.stack-bar-bottom .notification-dark {
	background: #171717;
}

.ui-pnotify.notification-dark .notification,
.ui-pnotify.notification-dark .notification-dark {
	background: rgba(23, 23, 23, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-dark .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-dark .notification-dark .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-dark.stack-bar-top .notification,
.ui-pnotify.notification-dark.stack-bar-top .notification-dark, .ui-pnotify.notification-dark.stack-bar-bottom .notification,
.ui-pnotify.notification-dark.stack-bar-bottom .notification-dark {
	background: #171717;
}


.ares .tp-bullet-title {
  display: none;
}

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
    background: #bacba7;
}

.ares .tp-bullet {
    background: #b9b9b9;
}
.featureBoxHome h2 {
    font-weight: 400;	
    line-height: 21px;
    font-size: 21px;
    margin-bottom: 7px;
}
.featureBoxHome .feature-box-icon {
	background: none;
    width: 66px;
}

.featureBoxHome .feature-box-info {
	padding-left:85px;
}

.page-header .breadcrumb > li + li:before {
    color: inherit;
    opacity: 1;
    font-family: 'Frutiger LT W01_47 Light Cond', Arial, sans-serif;
    content: "/";
    padding: 0 7px 0 5px;
}

.page-header .breadcrumb > li {
	color:#333;
}

.pagination>li {
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #333;
    text-decoration: none;
    background-color: #f5f5f5;
}

/* Notification Responsive */

.footerNavbar li + li::before {
    content: "| ";
}
ul.footerNavbar {
    margin-left: 0px;
}
.footerNavbar li {
	padding-left:0px;
}

.footerRightLinks {
	text-align:right;
}

.footerSitemap li {
	padding-left:0px
}

.footerSitemap li:first-child,
.footerSitemap li:last-child {
	padding-left:5px;
}

.footerSitemap li a:after {
	content:",";
	position: absolute;
}


.footerSitemap li:nth-last-child(2) a:after {
	content:"|";
	position: absolute;
    right: -8px;
    top: -4px;
}

.footerSitemap li:last-child a:after {
	content:"";
}


.footerSmLeft {
	text-align:center;
}

.greyBlock {
	background:#ccc; 
	padding:25px 37px;
}

html.webkit .full-width .thumb-info .thumb-info-wrapper, html.webkit .masonry-item .thumb-info .thumb-info-wrapper, html.webkit .thumb-info-no-borders .thumb-info-wrapper {
    margin: 0;
    text-align: center;
}

.table thead td, .table th {
    background: #ccc;
	text-align: inherit;
    /*color: #fff;*/
}

@media (min-width: 992px) and (max-width: 1200px) {
	#header .header-nav-bar .header-nav-main nav > ul > li > a {
		/*padding: 20px 10px !important;
		padding: 20px 9px !important;
    	font-size: 13px;*/
	}
	#header .header-nav-bar .header-nav-main nav > ul > li > a.dropdown-toggle {
		padding: 20px 14px 20px 10px;
	}
}
@media (min-width: 501px) and (max-width: 1200px) {
.feature-box.feature-box-style-2 .feature-box-icon i.fa, .feature-box.feature-box-style-2 .feature-box-icon i.icons {
		font-size: 22px;
	}
	
	#header .header-column .header-extra-info .feature-box.feature-box-call {
		margin-right: 12px;
		padding-right: 22px;
	}
	
	#header .header-column .header-extra-info .feature-box .feature-box-info {
		padding-left: 39px;
	}
	
	#header .header-column .header-extra-info .feature-box h4, #header .header-column .header-extra-info .feature-box h4 a {
		font-size: 14px;
	}
}
@media only screen and (max-width: 991px) {	
	.footerSmLeft {
		text-align:left;
	}
}

@media only screen and (max-width: 767px) {	
	html > body > .ui-pnotify {
		bottom: auto !important;
		left: 0 !important;
		margin: 0 !important;
		right: 0 !important;
		top: 60px !important;
		width: auto !important;
	}
	
	.footerRightLinks {
		text-align:left;
	}

	html > body > .ui-pnotify .notification {
		border-radius: 0 !important;
		height: auto !important;
		position: static !important;
		width: 100%;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-title,
	html > body > .ui-pnotify .notification .ui-pnotify-text {
		padding-right: 35px !important;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-sticker {
		display: none !important;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-closer {
		display: block !important;
		font-size: 24px !important;
		visibility: visible !important;
	}
}

/* Notifications */
.notifications .notification-menu .notification-title {
	background: #0088cc;
}

.notifications .notification-menu .notification-title .label-default {
	background-color: #006699;
}

.notifications .notification-menu:before,
.notifications .notification-icon:before {
	border-bottom-color: #0088cc;
}

.ui-pnotify .notification-primary {
	background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.stack-bar-top .notification-primary,
.ui-pnotify.stack-bar-bottom .notification-primary {
	background: #0088cc;
}

.ui-pnotify.notification-primary .notification,
.ui-pnotify.notification-primary .notification-primary {
	background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.notification-primary.stack-bar-top .notification,
.ui-pnotify.notification-primary.stack-bar-bottom .notification,
.ui-pnotify.notification-primary.stack-bar-top .notification-primary,
.ui-pnotify.notification-primary.stack-bar-bottom .notification-primary {
	background: #0088cc;
}

/* Notify Styles End*/

section.section.section-parallax {
    background-color: transparent;
    background-position: 50%;
    background-repeat: inherit;
    background-attachment: inherit;
	    padding: 0px;
		    margin: 0px;
   	border: 0;
}

#tweet ul {
    padding-left: 0px;
}

#tweet ul li {
    list-style: none;
	    padding-left: 20px;
}

#tweet .fa-twitter {
    color: #00acee;
	font-size: 18px;
	margin-left: -20px;
}
/*#tweet .meta {
	display:block;
	font-size:13px;
	line-height:13px;
	margin-bottom:5px;
}*/

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #333;
    background-color: #9caf7e;
    border-color: #9caf7e;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #505050;
    border-color: #505050;
}

.sidebarArchive {
    padding: 4px 0 4px 0px;
}

/*.sidebarArchive:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin: 7px 0 0 -9px;
    position: absolute;
}*/

.sidebarArchive > a {
    color: #666;
    font-size: 0.9em;
}

.sidebarArchive > a:hover {
    color: #668c33;
    font-size: 0.9em;
}

.btn-group > .btn:first-child, .btn-group > .btn:last-child{
    border-radius: 3px
}

.btnFilter {
	    color: #000100;
    background-color: #fff;
    border-color: #000100;
}


.btnFilter.inactive {
        background: #f4f4f4;
    border-color: #9c9c9c;
}

.btnFilter:hover, .btnFilter.active {
	color: #fff;
    background-color: #000100;
    border-color: #000100;
}

.text-danger {
	color:#d2322d;
}

.smw-ticker.smw-basic,
.smw-ticker.smw-basic2 {
font-size:12px !important;
}

.headerSocial {
	text-align:right;
}

.headerSocial li {
	padding: 7px 0px;
}

.headerSocial a {
	color:#fff;
	    padding: 7px;
    padding-left: 7px;
}

.headerSocial li:last-child a {
	padding-right: 0px;
}

.testimSlider .owl-dots {
	    position: absolute;
    margin: 0 auto;
    width: 100%;
    /*bottom: -65px;*/
}

.logoSlider img {
	width: auto !important;
	max-width:100%;
	margin:0 auto;
}

.owl-carousel .owl-nav [class*="owl-"] {
    color: #898989;
    background-color: #fff;
    border-color: #ddd;
    border: 1px solid #ddd;
    font-size: 9px;
    line-height: 24px;
	width: 35px;
    height: 35px;
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
    border-color: #bdd09e  #bdd09e #bdd09e ;
    background-color: #bdd09e ;
	color:#333;
}

.owl-carousel .owl-nav [class*="owl-"]:active, .owl-carousel .owl-nav [class*="owl-"]:focus, .owl-carousel .owl-nav [class*="owl-"]:active:hover, .owl-carousel .owl-nav [class*="owl-"]:active:focus {
    border-color: #bdd09e #bdd09e #bdd09e;
    background-color: #bdd09e;
	color:#333;
}

.page-header {
	background:#f7f9f2;
	border-bottom: none;
    border-top: none;
	padding: 30px 0;
}

section.page-header h1 {
    border:none;
	color: #53626f; 
    font-weight: 500;
}

h1,h2,h3,h4 {
	font-family: 'Trajan W01 Bd', serif;
	
}

h1, .mainPanelLeft h2 {
	font-size: 1.9em;
	font-weight: inherit;
	line-height: 1.2; 
	color: #c51a20;
}

.rev_slider .btn-primary {
	font-size:0.5em;
	border-color: #bdd09e #bdd09e #bdd09e;
}

.mainPanelRight img {
	width:100%;
}

.greyWrapper {
	background: #ccc;
}
.greyWrapper h1{
	font-size:25px;
}
.greyWrapper h3 {
	color:#929497
}
.greyWrapper hr {
	height:3px; 
	background:#fff;
}

.mainPanelLeft p:last-child,
.mainPanelLeftWBorder p:last-child {
	margin-bottom:0px;
}

.galMagnifier {
	position:absolute; 
	top:5px; 
	left:5px; 
	top:10px;
	left:10px; 
	z-index:999;
}

.newsletter {
	margin-top: 15px;
}
.homePanel {
	    background: #ccc;
}

.grid-item {
	width:25%;
	padding-right: 2px;
    padding-left: 2px;
}
.filter-list.filter-buttons {
	margin-bottom:11px;
}

.filter-list.filter-buttons .dropdown-toggle {
    opacity: 1;
	background: #c51a20;
    border: 1px solid #c51a20;
	color:#fff;
	height: 34px;
    line-height: 31px;
    font-size: 13px;
}

.leftHighlightText {
	font-weight:bold;
	font-family: 'Frutiger® W01 57 Condensed',Arial, sans-serif;
}
.leftHighlightText p {
    color: #5f5f5f;
}
.owlHomeImg {
	overflow:hidden;
	max-height: 564px;
}
ul.nav-list li {
    margin: 0px 0px 5px;
}
ul.nav-list li a {
	margin: 2px 0px 5px;
}

.btn-xlg {
	font-size:20px;
}

@media (max-width: 1200px) {
	/*#header .header-search {
	    float: none;
    	margin-left: 0px;
	}
	#header .input-group{
		width:100%;
	}*/
	
	#header .header-nav-bar .header-nav-main nav > ul > li > a {
    	/*padding: 20px 14px;*/
	}
	
	/*#header .header-search .form-control {
		width: 102px;
	}*/
	
	
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	#header .header-nav-main {
    	margin-top: -30px !important;
	}
	.owlHomeImg {
		overflow:hidden;
		max-height: 465px;
	}
}
@media (min-width: 992px) {
	.filter-list.filter-buttons.filter-spread {
		margin-bottom:10px;
	}
		
	
	.filter-spread.galCatName {
		display:none;
	}
	
		
	.filter-list.filter-buttons.filter-spread .dropdown-toggle {
		display: none;
	}
		
	.filter-list.filter-buttons.filter-spread .dropdown-menu {
		background: none;
		border: 0 none;
		border-radius: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: block !important;
		float: none;
		left: inherit;
		margin: 0;
		min-width: inherit;
		padding: 0;
		position: relative;
		top: inherit;
		z-index: inherit;
	}
	.filter-list.filter-buttons.filter-spread .dropdown-menu > li {
		float: left;
		/* margin: 0 20px 10px 0; */
		margin: 0 11px 10px 0;
	}
	
	.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a {
		text-decoration: none;
		background: #fff;
		border: 1px solid #333;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		clear: none;
		color: #1d2127;
		height: 34px;
		line-height: 33px;
		font-size: 13px;
		margin: 0;
		padding: 0 20px;
		-webkit-transition: opacity .2s ease-out;
		transition: opacity .2s ease-out;
	}
	.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a.active {
		background: #c51a20;
    	border: 1px solid #c51a20;
    	color: #fff;
	}
	.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a:hover {
		/* background: transparent; */
		background: #c51a20;
		border: 1px solid #c51a20;
		color: #fff;
		text-decoration: none;
		-webkit-transition: opacity .2s ease-out;
		transition: opacity .2s ease-out;
	}
	
	
	.mainPanelLeftWBorder,
	.mainPanelLeft {
		padding-right: 0px;
		padding-left: 0px;
    	border-left: 15px solid #fff;
		font-family: 'Frutiger® W01 57 Condensed',Arial, sans-serif;
		/*background: #ccc;*/
	}
	
	.mainPanelLeftWBorder{
    	border-right: 3px solid #fff;
	}
	
	.mainPanelRight {
		padding-left: 0px;
	}
}

@media (max-width: 991px) {
	.homePanel p {
		margin-bottom:20px !important;
	}
	.grid-item {
		width: 33.33333333%;
	}
	.footerSocial,
	.newsletter {
    	margin-top: 0px;
	}
	
	#header .header-container {
    	position: relative;
    	/*margin-bottom: -40px;*/
	}
	.homePanel {
		height:inherit !important;
		background:none;
	}
	.body {
		/*min-height: auto;
		height: auto; 
		padding-bottom: 0px;*/
		    padding-bottom: 315px;
	}
	
	.featuredHome {
		height:auto !important;
	}
	
	#footer {
		margin: -315px 0 0 0;
		padding: 20px 0 0;
	}
	#header .header-search {
    	margin-left: 0px;
   		width: 50%;
	}
	
	#header .input-group{
		width:100%;
	}
	#header .header-search .form-control {
		width: 100%;
		padding-right: 50px;
		margin-right: 0px;
		margin-left: 0px;
		padding-left: 20px;
	}
	
	.searchFilters {
		position:inherit !important;
	}
	
	#header .header-search .btn-default {
		background: transparent;
		border: 0 none;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 3;
		color: #999;
		font-size: 20px;
		right: 5px;
		top: 10px;
	}
	#header .header-search .btn-default {
	    position: relative;
    	top: 2px;
	}
	
	html.sticky-header-active .header-search {
		display:none;
	}
	
	
}

@media (min-width: 501px) and (max-width: 991px) {	
	
	#header .header-logo {
		float: none;
		text-align:center;
		position: relative;
	}
	
	.header-logo p {
		margin: 0 auto 7px;
	}
	
	#header .header-logo img {
		margin-right:0px;
	}
	
	#header .header-column .header-extra-info {
		clear:both;
		text-align:center
	}
	
	#header .header-btn-collapse-nav {
		float: none;
		margin: 14px auto 0px;
	}
	
	
	#header .header-column .header-extra-info .feature-box {
		min-height: 30px;
	}
	
	#header .header-column .header-extra-info .feature-box .feature-box-icon, #header .header-column .header-extra-info .feature-box .feature-box-info {
		top: 0px;
	}
	
	.feature-box.feature-box-style-2 .feature-box-icon {
		height: 30px;
	}
	
}

@media (max-width: 767px) {
	#footer .footer-copyright nav {
		float: none;
	}
	.teamImg {
		width:auto !important;
		margin: 0 auto;
	}
	
	.grid-item {
		width:50%;
	}

	
	ul.nav-list li {
		margin: 0px 0px 5px;
	}
	ul.nav-list li a {
		margin: 2px 0px 5px;
	}
}


@media (min-width: 500px) and (max-width: 991px) {
	html.sticky-header-negative #header .header-nav-bar {
		margin-top:-20px;
	}
	html.sticky-header-active #header .header-nav-bar {
		margin: 0 auto;
	}
	
}
@media (max-width: 699px) {
	.sliderCaption h2 {
		margin:0px 0px 10px;
	}
	
	hr.sliderDivider {
		 display:none;
	}
}

@media (min-width: 501px) and (max-width: 620px) {
	.header-logo span {
		display:block;
		clear:both;
	}
}
@media (max-width: 651px) {
.imageWidthHalf,
.imageWidthQuarter  {
	float:none;
	max-width:100%;
	display:block;
	margin:0 auto 20px !important;
}
}

@media (max-width: 500px) {
	#header .header-column .header-extra-info {
		margin-bottom:20px;
	}
	
	.header-logo p {
		text-align:center;
		margin: 0 auto 7px;
		max-width:230px;
	}
	
	.headerSocial {
		text-align: center;
	}
	
	#header .header-search {
	    float: none;
		width:100%;
	}
	.searchFilters {
		text-align:center;
	}
	
	.loginHeaderLinks {
		text-align:center;
		margin-bottom:10px;
	}
	#header .header-nav-bar .header-btn-collapse-nav {
		float: none;
    	margin: 0px auto 14px;
	}
	
	html.sticky-header-active .header-extra-info, html.sticky-header-active .loginHeaderLinks {
		display:none;
	}
	
	.header-logo {
		width: 100%;
	}
	
	.header-search {
		margin-bottom:15px;
	}
	
	 #header .header-logo img {
		display: block;
    	margin: 15px auto;

	}
	
	#header .header-btn-collapse-nav {
    float: none;
    margin: 14px auto 14px;
	}
	
}
@media (max-width: 400px) {
	.grid-item {
		width:100%;
	}
}